#include "defines.h"

void keysetc(int fno,unsint c)
/*fno	再定義可能キー番号
  c	定義コード：２バイト文字可能
*/
{
unchar buff[3];
unsint i=0;
	if (c>=256) buff[i++]=(c>>8); /* ２バイトコード */
	buff[i++]=(unchar)c;
	buff[i]=0;
	FNCKEYST(fno,buff);
}
